<!DOCTYPE html>
<html>
<head>
	<title>Imágenes con resolución</title>
	<meta charset="utf-8">
	<base href="imagenes/baja/" />
</head>
<body>
	<p>El primer gato</p>
	<img src="gato1.jpg">
	<p>El segundo gato</p>
	<img src="gato2.jpg">
	<p>El tercer gato</p>
	<img src="gato3.jpg">
</body>
</html>